<?php
include("../../asset/theme/css/myfunc.php");
include("../../php_crud/my_class.php");
$obj=new my_class();
session_start();

extract($_POST);

if($operation){
	
	$form_data = array(
	'_section_id'=>$sec_id,
	'_session'=>$session,
	'_update_by'=>$_SESSION['LOGIN_USERID']
	);

	$res = $obj->Update_Data("_pf_std_basic_info", $form_data,"WHERE _pid='$id'");
	
	
	If ($class_position!='')
	{
	$form_data = array(
	'_section_roll'=>$class_position
	
	);

	$res = $obj->Update_Data("_pf_std_personal_info", $form_data,"WHERE _id='$id'");
	}

}